html{height: 100%; color:#333333; background-color:#dadee1} 

body, td {font-family:arial; margin:0px; font-size:11px; bgcolor=#FFFFFF}

.menu-fix {position:fixed; bottom: 0;}

a {color:#0082E6; text-decoration:underline;}
a:hover {text-decoration: none;}

.adonis { color:#333333; font-size:10px; background:url("../img/strelka_off.gif"); background-repeat:no-repeat; background-position:left}
.border {padding:0px}
.mar_logo {margin-right:7px}
.mar_top {margin:0px 10px 0px 8px}
.title {font-size:18px; color:#666666}
.title2 {font-size:18px; color:#7D7D7D}
.title3 {font-size:18px; color:#666666; padding-bottom:5px}
.losung {font-size:18px; color:#7D7D7D; line-height:24px; padding:0px 0px 6px 1px}
.title_text {font-size:12px; line-height:14px;}
#news_module {padding-left: 10px; padding-top: 0px;}
#news_module dd{margin-left: 10px;}
#news_module .date{margin-bottom: 5px; font-weight: bold;}
#news_module .linktonews{}
.input {width:240px; height:20px; border:0px}
.textarea {width:240px; height:80px; border:1px solid #DADADA}
.name2 {line-height:17px}
.name2 a {background:url("../img/strelka_off_4.gif") no-repeat left; padding-left:9px; color:#003366}
.name2 a:hover {background:url("../img/strelka_on_4.gif") no-repeat left; padding-left:9px; color:#00ADEF}
.link {color:#003366; font-size:12px; line-height:17px}
.link:hover {color:#00ADEF}
.arrow {color:#003366; background:url("../img/strelka_off_2.gif") no-repeat left top; padding-left:10px}
.arrow:hover {color:#00ADEF; background:url("../img/strelka_on_2.gif") no-repeat left top}

div.z1 {margin:9px 0px; font-size:12px}
div.z2 {font-size:12px}

table.menu_up {width:100%; height:100%}
table.menu_up tr td {padding:1px 13px 3px 13px; border-bottom:1px solid #E4E4E4}
table.menu_up tr td.top {background-color:#FFFFFF; border-bottom:1px solid #FFFFFF}

table.top {border:0px; border-bottom:1px solid #C1C1C1; height:15px; width:310px; background-color:#F0F0F0}
table.top tr td {border-left:1px solid #C1C1C1}
table.top tr td a {color:#333333; font-size:10px; letter-spacing:-1}
table.top tr td a:hover {color:#00ADEF}

table.ml {margin-top:36px}
table.ml tr td {padding-bottom:1px}


/*ÂÑÒÀÂÈÒÜ Â STYLE.CSS*/
div.left_1 {width:160px; _width:100%;border-top:1px solid #DDDDDD; padding:2px 2px 2px 8px; cursor:pointer; font-weight:bold}
div.left_1over {width:160px; _width:100%; border-top:1px solid #DDDDDD; padding:2px 2px 2px 8px; cursor:pointer; font-weight:bold; color:#00ADEF; background:#ECECEC}
div.left_1on {width:160px; _width:100%; border-top:1px solid #DDDDDD; padding:2px 2px 2px 8px; cursor:pointer; font-weight:bold; color:#00ADEF; background:#FFFFFF}


div.left_2 {width:150px; _width:100%; border-top:1px solid #DDDDDD; padding:2px 2px 2px 18px; cursor:pointer; color:#003366; background:#FFFFFF}
div.left_2 div.left2 {width:9px; _width:6px; height:14px; float:left; background:url("../img/arr_off.gif") left top no-repeat; position:absolute; margin-left:-10px}
div.left_2on {width:150px; _width:100%; border-top:1px solid #DDDDDD; padding:2px 2px 2px 18px; cursor:pointer; color:#00ADEF; background:#FFFFFF}
div.left_2on div.left2 {width:9px; _width:6px; height:14px; float:left; background:url("../img/arr_on.gif") left top no-repeat; position:absolute; margin-left:-10px}
div.left_2over {width:150px; _width:100%; border-top:1px solid #DDDDDD; padding:2px 2px 2px 18px; cursor:pointer; color:#00ADEF; background:#ECECEC}
div.left_2over div.left2 {width:9px; _width:6px; height:14px; float:left; background:url("../img/arr_on.gif") left top no-repeat; position:absolute; margin-left:-10px}
div.left_2d {width:150px; _width:100%; border-top:1px solid #DDDDDD; padding:2px 2px 2px 18px; cursor:pointer; color:#003366; background:#FFFFFF}
div.left_2d div.left2d {width:9px; _width:6px; height:14px; float:left; background:url("../img/arrd_off.gif") left top no-repeat; position:absolute; margin-left:-10px}
div.left_2dover {width:150px; _width:100%; border-top:1px solid #DDDDDD; padding:2px 2px 2px 18px; cursor:pointer; color:#00ADEF; background:#ECECEC}
div.left_2dover div.left2d {width:9px; _width:6px; height:14px; float:left; background:url("../img/arr_on.gif") left top no-repeat; position:absolute; margin-left:-10px}



div.left_3 {width:142px; _width:100%; border-top:1px solid #DDDDDD; padding:2px 2px 2px 26px; cursor:pointer; color:#003366; background:#FFFFFF}
div.left_3 div.left2 {width:9px; _width:6px; height:14px; float:left; background:url("../img/arr_off.gif") left top no-repeat; position:absolute; margin-left:-10px}
div.left_3on {width:142px; _width:100%; border-top:1px solid #DDDDDD; padding:2px 2px 2px 26px; cursor:pointer; color:#00ADEF; background:#FFFFFF}
div.left_3on div.left2 {width:9px; _width:6px; height:14px; float:left; background:url("../img/arr_on.gif") left top no-repeat; position:absolute; margin-left:-10px}
div.left_3over {width:142px; _width:100%; border-top:1px solid #DDDDDD; padding:2px 2px 2px 26px; cursor:pointer; color:#00ADEF; background:#ECECEC}
div.left_3over div.left2 {width:9px; _width:6px; height:14px; float:left; background:url("../img/arr_on.gif") left top no-repeat; position:absolute; margin-left:-10px}
div.left_3d {width:142px; _width:100%; border-top:1px solid #DDDDDD; padding:2px 2px 2px 26px; cursor:pointer; color:#003366; background:#FFFFFF}
div.left_3d div.left2d {width:9px; _width:6px; height:14px; float:left; background:url("../img/arrd_off.gif") left top no-repeat; position:absolute; margin-left:-10px}
div.left_3dover {width:142px; _width:100%; border-top:1px solid #DDDDDD; padding:2px 2px 2px 26px; cursor:pointer; color:#00ADEF; background:#ECECEC}
div.left_3dover div.left2d {width:9px; _width:6px; height:14px; float:left; background:url("../img/arr_on.gif") left top no-repeat; position:absolute; margin-left:-10px}


div.left_4 {width:134px; _width:100%; border-top:1px solid #DDDDDD; padding:2px 2px 2px 34px; cursor:pointer; color:#003366; background:#FFFFFF}
div.left_4 div.left2 {width:9px; _width:6px; height:14px; float:left; background:url("../img/arr_off.gif") left top no-repeat; position:absolute; margin-left:-10px}
div.left_4over {width:134px; _width:100%; border-top:1px solid #DDDDDD; padding:2px 2px 2px 34px; cursor:pointer; color:#00ADEF; background:#ECECEC}
div.left_4over div.left2 {width:9px; _width:6px; height:14px; float:left; background:url("../img/arr_on.gif") left top no-repeat; position:absolute; margin-left:-10px}
div.left_4on {width:134px; _width:100%; border-top:1px solid #DDDDDD; padding:2px 2px 2px 34px; cursor:pointer; color:#00ADEF; background:#FFFFFF}
div.left_4on div.left2 {width:9px; _width:6px; height:14px; float:left; background:url("../img/arr_on.gif") left top no-repeat; position:absolute; margin-left:-10px}

table.news2 {margin:10px 0px 0px 0px}
table.news2 tr td {padding-bottom:20px}
table.news2 tr td.news2_1 {width:150px}
table.news2 tr td.news2_2 {}
/*ÂÑÒÀÂÈÒÜ Â STYLE.CSS*/


table.tml tr td {}
table.tml tr td.on {height:18px; border-top:1px solid #FFFFFF; padding-left:8px; background-color:#FFFFFF; color:#00ADEF; font-weight:bold}
table.tml tr td.over {height:18px; border-top:1px solid #FFFFFF; padding-left:8px; background-color:#F0F0F0; color:#00ADEF}
table.tml tr td.on2 {height:18px; border-top:1px solid #FFFFFF; padding-left:8px; font-weight:bold; background-color:#FFFFFF; color:#00ADEF}
table.tml tr td.over2 {height:18px; border-top:1px solid #FFFFFF; padding-left:8px; color:#00ADEF}
table.tml tr td.on3 {height:18px; border-top:1px solid #FFFFFF; padding-left:16px; background:url("../img/strelka_off_3.gif") left top no-repeat}
table.tml tr td.on4 {height:18px; border-top:1px solid #FFFFFF; padding-left:16px; background:url("../img/strelka_off_3d.gif") left top no-repeat}
table.tml tr td.over3 {height:18px; border-top:1px solid #FFFFFF; padding-left:16px; color:#00ADEF; background:url("../img/strelka_on_3.gif") #F0F0F0 left top no-repeat}
table.tml tr td.over4 {height:18px; border-top:1px solid #FFFFFF; padding-left:22px; color:#00ADEF; background:url("../img/strelka_on_5.gif") #F0F0F0 left top no-repeat}
table.tml tr td.over5 {height:18px; border-top:1px solid #FFFFFF; padding-left:22px; background:url("../img/strelka_off_5.gif") left top no-repeat}
table.tml tr td.over6 {height:18px; border-top:1px solid #FFFFFF; padding-left:16px; background:url("../img/strelka_off_3.gif") left top no-repeat}
table.tml tr td.over7 {height:18px; border-top:1px solid #FFFFFF; padding-left:16px; color:#00ADEF; background:url("../img/strelka_on_3.gif") #F0F0F0 left top no-repeat}

table.tm {margin-top:9px}
table.tm tr td {padding-right:15px; width:150px; color:#666666; padding-bottom:7px}
table.tm tr td.name a {background:url("../img/strelka_off_4.gif") no-repeat left; padding-left:9px; font-weight:bold; color:#003366}
table.tm tr td.name a:hover {background:url("../img/strelka_on_4.gif") no-repeat left; padding-left:9px; font-weight:bold; color:#00ADEF}
table.tm tr td.name2 a {background:url("../img/strelka_on_4.gif") no-repeat left; padding-left:9px; font-weight:bold; color:#00ADEF}

table.news {margin-top:5px; margin-left:20px}
table.news tr td.ml_1 {width:80px; padding:2px 10px 8px 0px}
table.news tr td.ml_2 {width:150px; padding-bottom:4px}
table.news tr td.ml_3 {padding-bottom:5px}

table.auto {margin:50px 0px 0px 0px}
table.auto tr td {height:80px; padding:0px 20px 8px 0px; font-size:11px}
table.auto tr td.a1 {width:130px}
table.auto tr td.a2 a {width:390px; font-size:11px}
table.auto tr td.a2 div {font-size:12px; padding-bottom:5px}
table.auto tr td.a2 div.pd {font-size:11px; padding-bottom:5px}

table.auto2 {margin:50px 0px 0px 0px}
table.auto2 tr td {height:80px; padding:0px 0px 20px 0px; font-size:11px}
table.auto2 tr td.a1 {width:130px; padding-right:20px}
table.auto2 tr td.a2 a {width:390px; font-size:11px}
table.auto2 tr td.a2 div {font-size:12px; padding-bottom:5px}
table.auto2 tr td.a2 div.pd {font-size:11px; padding-bottom:5px}

table.teh {width:400px; background:#F0F0F0}
table.teh tr td {padding:0px 8px 1px 8px; height:27px; border:1px solid #C1C1C1; border-left:0px; border-bottom:0px; line-height:12px}
table.teh tr td.teh1 {width:260px; border:1px solid #C1C1C1; border-bottom:0px}
table.teh tr td.teh2 {width:140px; border:1px solid #C1C1C1; border-left:0px; border-bottom:0px; background:#FFFFFF}
table.teh tr td.teh3 {width:260px; border:1px solid #C1C1C1}
table.teh tr td.teh4 {width:140px; border:1px solid #C1C1C1; border-left:0px; background:#FFFFFF}

table.tehr {width:140px; background:#F0F0F0; border-bottom:1px solid #C1C1C1}
table.tehr tr td {padding:0px 8px 1px 8px; height:23px; border:1px solid #C1C1C1; border-bottom:0px; line-height:12px; color:#003366}
table.tehr tr td.over {padding:0px 8px 1px 9px; height:23px; background:#FFFFFF; border:1px solid #C1C1C1; border-left:0px; border-bottom:0px; line-height:12px; color:#003366}
table.tehr tr td.overd {padding:0px 8px 1px 9px; height:23px; background:#FFFFFF; border:1px solid #C1C1C1; border-left:0px; border-bottom:0px; line-height:12px; color:#00ADEF}
table.tehr tr td.overd3 {padding:0px 8px 1px 8px; height:23px; background:#FFFFFF; border:1px solid #C1C1C1;border-bottom:0px; line-height:12px; color:#00ADEF}
table.tehr tr td.over2 {padding:0px 8px 1px 8px; height:23px; border:1px solid #C1C1C1; border-bottom:0px; line-height:12px; color:#003366}
table.tehr tr td.over2d {padding:0px 8px 1px 8px; height:23px; border:1px solid #C1C1C1; border-bottom:0px; line-height:12px; color:#00ADEF}

table.foto {}
table.foto tr td {width:80px; height:50px}
table.foto tr td.over {background:url("../img/foto_over.gif") center no-repeat}

table.rs {margin:2px 0px 20px 0px}
table.rs tr td {padding-left:21px}
table.rs tr td.over {background:url("../img/str_d2.gif") no-repeat; color:#00ADEF}
table.rs tr td.out {background:url("../img/str_d.gif") no-repeat; color:#003366}

table.bd {margin-bottom:20px; width:150px}
table.bd tr td {padding:0px 20px 0px 6px}
table.bd tr td.b1 {background:#c9c9c9; color:#FFFFFF; height:21px}
table.bd tr td.b2 {height:10px}
table.bd tr td.over {background:url("../img/strelka_on_6.gif") no-repeat; color:#00ADEF; padding-left:10px}
table.bd tr td.out {background:url("../img/strelka_off_6.gif") no-repeat; color:#003366; padding-left:10px}

table.har {background:#e4e4e4; border:1px solid #c1c1c1; border-bottom:0px}
table.har tr td.h1 {padding-left:6px; width:252px; border-bottom:1px solid #c1c1c1}
table.har tr td.h2 {padding-left:8px; padding-top:2px; width:140px; height:30px; border-bottom:1px solid #c1c1c1; border-left:1px solid #c1c1c1}
table.har tr td.h3 {padding-left:8px; height:20px; background:#FFFFFF; border-bottom:1px solid #c1c1c1; border-left:1px solid #c1c1c1}

table.har2 {background:#e4e4e4; border:1px solid #c1c1c1; border-bottom:0px}
table.har2 tr td {vertical-align:top; padding:5px; border-bottom:1px solid #c1c1c1}
table.har2 tr td.h1 {width:150px}
table.har2 tr td.h2 {width:344px; border-left:1px solid #c1c1c1}
table.har2 tr td.h3 {background:#FFFFFF; border-bottom:1px solid #c1c1c1; border-left:1px solid #c1c1c1}

table.form {margin:15px 0px}
table.form tr td {height:27px; padding:5px 0px 0px 0px}

table.footer {width:100%; padding:0px 0px 0px 0px; position:static}
table.footer tr td {padding:0px 0px 0px 0px }
table.footer tr td a {color:#333333; font-size:10px}
table.footer tr td a:hover {color:#0082E6}

table.tab {background:#c1c1c1; width:100%}
table.tab tr td {background:#FFFFFF; padding:5px 2px; text-align:center}

table.tab2 {margin-top:5px}
table.tab2 tr td {padding:1px 2px; text-align:center; font-size:12px}
table.tab2 tr td.tab2_1 {text-align:left}


.img_1 {background-image:url("img/strelka.gif")}
.img_2 {background-image:url("img/strelka_2.gif")}
.ml_bg {color:#003366; background: url("themes/img/strelka.gif") no-repeat left top;}

.hide { visibility:hidden; position:absolute; display:none}

.hid {display:none; position:absolute; z-index:-100}
.vis {display:block; position:relative;}

.vote{
	padding-left:15px;
	margin:10px 0 0 0;
	background: url("../../../img/markerBlue.gif") center left no-repeat;
}

#dropmenudiv{
position:absolute;
border:1px solid black;
border-bottom-width: 0;
font:10px Arial, Tahoma, Verdana;
line-height:18px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
}

#dropmenudiv a:hover{
background-color: #ffffff;
}

.contentpaneopen tbody tr td {padding-right: 30px; text-align: left}